/**Begin D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FCS_SUSPECTSET' AND KSQL_COL_NAME IN ('FOPENMQ'))
 ALTER TABLE T_FCS_SUSPECTSET ADD (FOPENMQ CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FCS_SUSPECTBILL' AND KSQL_COL_NAME IN ('FCONFIRMER'))
 ALTER TABLE T_FCS_SUSPECTBILL ADD (FCONFIRMER BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_FCS_SUSPECTBILL' AND KSQL_COL_NAME IN ('FCONFIRMDATE'))
 ALTER TABLE T_FCS_SUSPECTBILL ADD (FCONFIRMDATE DATETIME );
EXEC p_AlterColumn 'T_FCS_SUSPECTSET', 'FOPENMQ', 'CHAR(1)', 'NOT NULL', '0001', '''1''';
/**End D:\PDM_UPGRADE\PDM1\FCS_table.sql **/
